td p a, td h2 a {text-decoration: none; color: black;}
td p, td p a {font-family: Helvetica, sans-serif;  font-weight: normal;}
#products td p {height: 70px;;}
td img {margin-right: 5px;}
h2 {margin: 0px 0px 4px; text-align: left;}
#products td, #products tr {height: 150px !important;}
#products td {vertical-align: middle;}
